Bug 92121 - generatetuxlist script missing in RPM
Summary: generatetuxlist script missing in RPM
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: tux (Show other bugs)
(Show other bugs)
Version: 9
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-06-02 22:14 UTC by Sven Neuhaus
Modified: 2007-04-18 16:54 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-03 12:04:58 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
shell script generatetuxlist (150 bytes, text/plain)
2003-06-02 22:16 UTC, Sven Neuhaus
no flags Details

Description Sven Neuhaus 2003-06-02 22:14:01 UTC
The "generatetuxlist" shell script is missing in the tux-2.2.9-1 RPM.
I found it in the tarball at
http://people.redhat.com/mingo/TUX-patches/tux-2.2.7.tar.gz

The script is mentioned in the documentation at
/usr/share/doc/tux-2.2.9/tux/ftpserver.html

I am attaching a copy of the script taken from the 2.2.7 tarball.

Comment 1 Sven Neuhaus 2003-06-02 22:16:25 UTC
Created attachment 92098 [details]
shell script generatetuxlist

taken from tux-2.2.7.tar.gz

Comment 2 Michael K. Johnson 2003-06-03 12:04:58 UTC
generatetuxlist is no longer needed; tux generates directory listings
without the list.  I have removed the reference to the generatetuxlist
script from the documentation -- the real bug here is that we failed to
update the documentation, and future releases of the tux daemon will
have that documentation bug fixed.


Note You need to log in before you can comment on or make changes to this bug.